graphic.default.extension
Prev | Graphics | Next

## graphic.default.extension

graphic.default.extension — Default extension for graphic filenames

## Synopsis

    <xsl:param name="graphic.default.extension"></xsl:param>

## Description

If a `graphic` or `mediaobject` includes a reference to a filename that does not include an extension, and the `format` attribute is unspecified, the default extension will be used.

Prev | Up | Next
keep.relative.image.uris | Home | default.image.width